% 3 compartment model
clear
clc
close all
tspan = [0 7]; % Range for the time of the reaction 
y0 = [0;0;40]; % Initial values for the dependent variables 
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1),t,y(:,2),t,y(:,3));
legend('Cc','Cp','Co')
xlabel('Time(hr)')
ylabel('Concentration(mg/ml)')